.tec-box, .tec-box .align-inner {
    /* position: relative; */
}

.tec-box {
    height: 228px;
    padding: 0 55px;
    position: relative;
    z-index: 1;
}
.bg-color-1 {
   /*  background: #ffb606 none repeat scroll 0 0; */


background: #578d08;
background: -moz-linear-gradient(top, #578d08 0%, #578d08 100%);
background: -webkit-linear-gradient(top, #578d08 0%,#578d08 100%);
background: linear-gradient(to bottom,
#578d08 0%,
#578d08 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#578d08', endColorstr='#578d08',GradientType=0 );
    
}
.percent-33 {
    width: 33.333%;
}
.pull-left {
    float: left !important;
}
.align-container {
    -moz-box-align: center;
    -moz-box-pack: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
}
.tec-box .align-inner {
    z-index: 2;
}

.tec-box h3 {
    font-weight: 700;
	 font-size: 20px;
}
.mb-15 {
    margin-bottom: 15px;
}
.white-color {
    color: #ffffff;
}
.tec-box p {
    font-size: 15px;
	padding: 0 0 0 0;
}
.tec-icon {
    bottom: 6px;
    opacity: 0.06;
    position: absolute;
    right: 10px;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}






.tec-box.theme-bg {
    -webkit-box-shadow: 0 0 20px 0 rgba(5, 5, 6, 0.3);
    box-shadow: 0 0 20px 0 rgba(5, 5, 6, 0.3);
    z-index: 2;
}
.theme-bg {
   /*  background: #169eb7 none repeat scroll 0 0; */
background: #619d09;
background: -moz-linear-gradient(top, #619d09 0%, #619d09 100%);
background: -webkit-linear-gradient(top, #619d09 0%,#619d09 100%);
background: linear-gradient(to bottom,
#619d09 0%,
#619d09 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#619d09', endColorstr='#619d09',GradientType=0 );
  
}
@media screen and (max-width: 767px){
.percent-20, .percent-25, .percent-33, .percent-50, .percent-66 {
    width: 100%;
}
.tec-box {
    padding: 0 15px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.tec-box {
    padding: 0 15px;
}}







.btns-default {
    position: relative;
    font-size: 18px;
    color: #6cbe03;
background-color:#FFFFFF;
border: 2px solid     #6cbe03;
    border-radius: 0;
    padding: 8px 22px;
    border-radius: 25px;
    overflow: hidden;
    z-index: 5;
    -webkit-transition: 0.5s;
    -khtml-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.btns-default::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:   #6cbe03;
	
    border-radius: 25px;
    transform: translateX(-102%);
    z-index: -1;
    -webkit-transition: 0.5s;
    -khtml-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}